Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
Botan::stlCompatibilityDetails::_Unique_if< T[]> Struct Template Reference

`#include <stl_compatibility.h>`

## Public Types
typedef std::unique_ptr< T[]> | _Unknown_bound

## Detailed Description

### template<class T>
struct Botan::stlCompatibilityDetails::_Unique_if< T[]>

Definition at line 47 of file stl_compatibility.h.

## Member Typedef Documentation

template<class T >

typedef std::unique_ptr<T[]> Botan::stlCompatibilityDetails::_Unique_if< T[]>::_Unknown_bound

Definition at line 49 of file stl_compatibility.h.

The documentation for this struct was generated from the following file:

- src/lib/utils/stl_compatibility.h